@import url("fontawesome-3.2.1.min.css");
@import url("framework.css");

a{outline:none; border:none; text-decoration:none;}
a:hover{outline:none; border:none; text-decoration:none;}

.magnifier:hover, .magnifier:focus{border:5px solid #2a6496 !important;}

@font-face {
    font-family: 'opensans-regular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
hr{display:none;}
.base-blue{background:rgba(55, 177, 228, 0.15);}

.toTop{position:absolute; right:0px; bottom: -20px;outline:none; border:none;}
.toTop img{width:50px; height:50px;outline:none; border:none;}

.launch-btn{position:fixed; top:40%; right:-2.5%; z-index:1040; transform:rotate(-90deg);}

.featurette {padding: 15px 0;}
.single-testm img{width:70px; height:70px; margin:0 7px 0 0; float:left;}
.single-testm span{font-size:13px;}
.single-testm i{color:#428bca; font-size:14px;}

.caption h3{margin-bottom:0px; margin-top:0px; font-size:20px; font-weight:bold; line-height:1.4em; color:#29abe2; text-align:center;}

.bothside-brdr{border-right:1px dashed #5a5a5a; border-left:1px dashed #5a5a5a; margin-top: 20px;}

body{background:#fff; font-family:'opensans-regular'!important;}
.marketing h2.mkwhite {
  font-family: 'opensans-regular'; color:#FFF; font-size:18px; font-weight:bold;
}
.carousel-caption p{background:rgba(0,0,0, 0.8); padding:10px; margin:0px; font-size:12px;}
.carousel-caption h1{background:rgba(0,0,0, 0.8); padding:10px; margin:0px;}
.nav{margin-top:10px;}
.blue_btn{background:#067aab; color:#FFF; border:0px; transition:all 1s ease 0s;}
.top_bar{background:#2d3033; padding:10px 0px; color:#FFF;}
.top_bar ul{ padding:0px 0px;}
.top_bar ul li{ padding:0px 0px; list-style:none; float:left; margin-right:10px;}
.top_bar [class^="faicon-"], #topbar [class*=" faicon-"]{width:30px; height:30px; font-size:16px; line-height:16px; border-radius:100px;}
/* Font Awesome Social Icons
---------------------------------------------------------------------------------------------------------------*/
.faico{margin:0; padding:0; list-style:none;}
.faico li, .faico div{display:inline-block; float:left; margin:0 2px 0 0; padding:0; line-height:normal;}
.faico :last-child{margin-right:0;}

[class^="faicon-"], [class*=" faicon-"]{display:table-cell; width:40px; height:40px; font-size:20px; line-height:20px; text-align:center; vertical-align:middle;}
[class^="faicon-"], [class*=" faicon-"], .faico.coloured a:hover{color:#FFFFFF; background-color:#CCCCCC; transition:all 1s ease 0s;}

.faico .faicon-bitcoin:hover, .faico.coloured .faicon-bitcoin{background-color:#F7931A; transition:all 1s ease 0s;}
.faico .faicon-dribble:hover, .faico.coloured .faicon-dribble{background-color:#EA4C89; transition:all 1s ease 0s;}
.faico .faicon-dropbox:hover, .faico.coloured .faicon-dropbox{background-color:#3D9AE8; transition:all 1s ease 0s;}
.faico .faicon-facebook:hover, .faico.coloured .faicon-facebook{background-color:#3B5998; color:#FFF; text-decoration:none;}
.faico .faicon-flickr:hover, .faico.coloured .faicon-flickr{background-color:#FF0084;}
.faico .faicon-google-plus:hover, .faico.coloured .faicon-google-plus{background-color:#DB4A39; color:#FFF; text-decoration:none;}
.faico .faicon-instagram:hover, .faico.coloured .faicon-instagram{background-color:#3F729B;}
.faico .faicon-linkedin:hover, .faico.coloured .faicon-linkedin{background-color:#0E76A8; color:#FFF; text-decoration:none;}
.faico .faicon-pinterest:hover, .faico.coloured .faicon-pinterest{background-color:#C8232C;}
.faico .faicon-rss:hover, .faico.coloured .faicon-rss{background-color:#EE802F;}
.faico .faicon-skype:hover, .faico.coloured .faicon-skype{background-color:#00AFF0;}
.faico .faicon-tumblr:hover, .faico.coloured .faicon-tumblr{background-color:#34526F;}
.faico .faicon-twitter:hover, .faico.coloured .faicon-twitter{background-color:#00ACEE; color:#FFF; text-decoration:none;}
.faico .faicon-vk:hover, .faico.coloured .faicon-vk{background-color:#4E658E;}
.faico .faicon-youtube:hover, .faico.coloured .faicon-youtube{background-color:#C4302B;}

/* .faico a{-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;} */

.heading_text{border-top:4px solid #29abe2; padding:10px; font-size:24px; margin-bottom:20px; color:#5a5a5a; margin-top:20px; background:rgba(55, 177, 228, 0.15);}
.heading_text a{ font-size:10px; margin-bottom:20px; float:left;}
.login_outter{border:1px solid #090;}
header{background:#FFF;}
.footer{background-image:url(../images/footer-bg.jpg); background-repeat:repeat;}
.footer h1{ color:#fff; font-size:20px; padding:10px 0px; margin:0px;}
.footer p{ color:#fff; font-size:14px; padding:5px 0px;}
footer{background:#000;}
.banner{background:#0C0;}
.four_box{ background:#ccc;}
.box{background:#FFF;}
.blue-gradient{background: #37b1e4; /* Old browsers */
background: -moz-linear-gradient(top,  #37b1e4 0%, #89cc6e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#37b1e4), color-stop(100%,#89cc6e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #37b1e4 0%,#89cc6e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #37b1e4 0%,#89cc6e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #37b1e4 0%,#89cc6e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #37b1e4 0%,#89cc6e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37b1e4', endColorstr='#89cc6e',GradientType=0 ); /* IE6-9 */
}
.blue_color{ background:url(../images/bg.png) fixed repeat; padding:30px 0px;}
.navbar-wrapper {background:#e1f3fb; padding:10px 0px;}
.rainbow-bar{ height:7px; background:#F00;}
.rainbow-bar_1{ height:7px; background:#50575e; width:20%;}
.rainbow-bar_2{ height:7px; background:#29abe2; width:20%;}
.rainbow-bar_3{ height:7px; background:#7bcdef; width:20%;}
.rainbow-bar_4{ height:7px; background:#29abe2; width:20%;}
.rainbow-bar_5{ height:7px; background:#7bcdef; width:20%;}

/* css menu*/
.no_bg_color{background-color:inherit; border:none; text-align: left;}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #ccc;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-fixed {top: 0; z-index: 100; position: fixed; width: 100%; box-shadow:0 0 2px 0 #c8c8c8;}

/***** gallery ******/
.list-photo {
    list-style: none outside none;
    margin:0px;
    overflow: hidden;
	padding:0;
	width:100%;
}
.list-photo li {
    float: left;
    margin:5px 0 25px 28px;
	width:22%;
}
.magnifier { width:100%; display: block;    height: auto;  opacity: 1;  position: relative;  transition: all 0.3s ease 0s;
	border:5px #efefef solid;	box-shadow:0 0 3px 0 #424242; -moz-box-shadow:0 0 3px 0 #424242; -webkit-box-shadow:0 0 3px 0 #424242; -o-box-shadow:0 0 3px 0 #424242; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px;}
.magnifier:after {background: url(../images/magnifier.png) no-repeat scroll center center #000000;   content: "";
    display: block;    height: 100%;    left: 0;    opacity: 0;    position: absolute;    top: 0;    transition: all 0.3s ease 0s;
    width: 100%;}
	
.media{border-bottom:1px dashed #aaa; padding:0 0 7px;}
.media-pic{width:70px; height:70px;}
.media-name{font-weight:bold; font-size:18px; text-align:right; font-style:italic; color:#29abe2; margin-right:5px;}

.news-heading{font-weight:bold; font-size:18px; text-align:left; color:#29abe2; margin:0;}

.featurette-image {
    margin-left: 13px; box-shadow:-2px 2px 3px 0 rgba(0, 0, 0, 0.6);
}

.strength-bullets li{
	font-size:13px; margin:0 0 10px; list-style-image:url(../images/Circle.png);
	}
	
.marquee-div a img{border:none; margin:0 10px 0 0;}


.lead strong{font-weight:bold; color:#015d93}
.lead span{font-weight:bold;}

.bulaling{margin:0; padding:0}
.bulaling li{margin-left:35px}
.bulaling b{font-weight:bold; margin-bottom:15px; color:#015d93; display:block}

.greenbdtxt{color:#1b8000}
.promotertxt{text-align:left}
.promotertxt strong{font-weight:bold; margin-bottom:0px; color:#015d93; display:block; font-size:20px}

.pghgt{min-height:500px}

.media-name span{color: #5a5a5a; font-size: 15px;}